body{margin:0 auto;
scrollbar-face-color: #F2F2F2;
scrollbar-shadow-color: #999999;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #999999;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #999999;
background-color:#FFFFFF;
text-align: center;
}
img{border:none;}
td {font-family: "µ¸¿ò" , "Arial"; font-size:9pt; line-height:14pt; color:#666666;}
a { font-family: "µ¸¿ò" , "Arial"; font-size: 9pt; color: #666666; text-decoration: none;}
a:hover {font-family: "µ¸¿ò" , "Arial"; font-size: 9pt; color: #F47835; text-decoration: none;}
a:vlink {font-family: "µ¸¿ò" , "Arial"; font-size: 9pt; color: #ffffff; text-decoration: none;}
a:alink {font-family: "µ¸¿ò" , "Arial"; font-size: 9pt; color: #666666; text-decoration: none;}
.main_bg{background:url('../main/main_bg.jpg') center 0px repeat;padding-top:0px;}
.sub_bg{background:url('../sub1/sub_bg.jpg') center 0px no-repeat;padding-top:0px;}
.sub_bg1{background:url('../sub1/sub_bg1.jpg') center 0px repeat;padding-top:0px;}
.s_menu {color:#FFFFFF; font-family:µ¸¿ò; font-size:11px; letter-spacing:-1px; font-weight:bold; line-height:22px;}
a.s_menu:hover {color:#666666; font-family:µ¸¿ò; font-size:11px; text-decoration:none; font-weight:bold; line-height:22px;}
.gray12 {color:#888888; font-family:µ¸¿ò; font-size:12px; line-height:17px;}
a.gray12:hover {color:black; font-family:µ¸¿ò; font-size:12px; text-decoration:none; line-height:17px;}